<?php
   function cspg_admin_settings()
   {
   ?>
<div class="wp-header-end"></div>
<div class="wrap gs_popuptype_holder seo_pops">
   <div>
      <form id="myForm" method="post" action="<?php if(is_multisite() && is_network_admin()){echo '../options.php';}else{echo 'options.php';}?>">
         <?php
            settings_fields('cspg_option_group');
            do_settings_sections('cspg_option_group');
            $cspg_Main_Settings = get_option('cspg_Main_Settings', false);
            if (isset($cspg_Main_Settings['cspg_enabled'])) {
                $cspg_enabled = $cspg_Main_Settings['cspg_enabled'];
            } else {
                $cspg_enabled = '';
            }
            if (isset($_GET['settings-updated'])) {
            ?>
         <div id="message" class="updated">
            <p class="cr_saved_notif"><strong>&nbsp;<?php echo esc_html__('Settings saved.', 'coronavirus-spread-prediction-graphs');?></strong></p>
         </div>
         <?php
            $get = get_option('coderevolution_settings_changed', 0);
            if($get == 1)
            {
                delete_option('coderevolution_settings_changed');
            ?>
         <div id="message" class="updated">
            <p class="cr_failed_notif"><strong>&nbsp;<?php echo esc_html__('Plugin registration failed!', 'coronavirus-spread-prediction-graphs');?></strong></p>
         </div>
         <?php 
            }
            elseif($get == 2)
            {
                    delete_option('coderevolution_settings_changed');
            ?>
         <div id="message" class="updated">
            <p class="cr_saved_notif"><strong>&nbsp;<?php echo esc_html__('Plugin registration successful!', 'coronavirus-spread-prediction-graphs');?></strong></p>
         </div>
         <?php 
            }
                }
            ?>
         <div>
            <div class="cspg_class">
               <table>
                  <tr>
                     <td>
                        <h1>
                           <span class="gs-sub-heading"><b>Viral Pandemic Prediction Tools - <?php echo esc_html__('Main Switch:', 'coronavirus-spread-prediction-graphs');?></b>&nbsp;</span>
                           <span class="cr_07_font">v1.2&nbsp;</span>
                           <div class="bws_help_box bws_help_box_right dashicons dashicons-editor-help cr_align_middle">
                              <div class="bws_hidden_help_text cr_min_260px">
                                 <?php
                                    echo esc_html__("Enable or disable this plugin. This acts like a main switch.", 'coronavirus-spread-prediction-graphs');
                                    ?>
                              </div>
                           </div>
                        </h1>
                     </td>
                     <td>
                        <div class="slideThree">	
                           <input class="input-checkbox" type="checkbox" id="cspg_enabled" name="cspg_Main_Settings[cspg_enabled]"<?php
                              if ($cspg_enabled == 'on')
                                  echo ' checked ';
                              ?>>
                           <label for="cspg_enabled"></label>
                        </div>
                     </td>
                  </tr>
               </table>
            </div>
            <div><?php if($cspg_enabled != 'on'){echo '<div class="crf_bord cr_color_red cr_auto_update">' . esc_html__('This feature of the plugin is disabled! Please enable it from the above switch.', 'coronavirus-spread-prediction-graphs') . '</div>';}?>
               <table>
                  <tr>
                     <td colspan="2">
                        <?php
                           $plugin = plugin_basename(__FILE__);
                           $plugin_slug = explode('/', $plugin);
                           $plugin_slug = $plugin_slug[0]; 
                           $uoptions = get_option($plugin_slug . '_registration', array());
                           if(isset($uoptions['item_id']) && isset($uoptions['item_name']) && isset($uoptions['created_at']) && isset($uoptions['buyer']) && isset($uoptions['licence']) && isset($uoptions['supported_until']))
                           {
                           ?>
                        <h3><b><?php echo esc_html__("Plugin Registration Info - Automatic Updates Enabled:", 'coronavirus-spread-prediction-graphs');?></b> </h3>
                        <ul>
                           <li><b><?php echo esc_html__("Item Name:", 'coronavirus-spread-prediction-graphs');?></b> <?php echo esc_html($uoptions['item_name']);?></li>
                           <li>
                              <b><?php echo esc_html__("Item ID:", 'coronavirus-spread-prediction-graphs');?></b> <?php echo esc_html($uoptions['item_id']);?>
                           </li>
                           <li>
                              <b><?php echo esc_html__("Created At:", 'coronavirus-spread-prediction-graphs');?></b> <?php echo esc_html($uoptions['created_at']);?>
                           </li>
                           <li>
                              <b><?php echo esc_html__("Buyer Name:", 'coronavirus-spread-prediction-graphs');?></b> <?php echo esc_html($uoptions['buyer']);?>
                           </li>
                           <li>
                              <b><?php echo esc_html__("License Type:", 'coronavirus-spread-prediction-graphs');?></b> <?php echo esc_html($uoptions['licence']);?>
                           </li>
                           <li>
                              <b><?php echo esc_html__("Supported Until:", 'coronavirus-spread-prediction-graphs');?></b> <?php echo esc_html($uoptions['supported_until']);?>
                           </li>
                        </ul>
                        <?php
                           }
                           else
                           {
                           ?>
                        <div class="notice notice-error is-dismissible"><p><?php echo esc_html__("Automatic updates for this plugin are disabled. Please activate the plugin from below, so you can benefit of automatic updates for it!", 'coronavirus-spread-prediction-graphs');?></p></div>
                     </td>
                  </tr>
                  <tr>
                     <td>
                        <div class="bws_help_box bws_help_box_right dashicons dashicons-editor-help cr_align_middle">
                           <div class="bws_hidden_help_text cr_min_260px">
                              <?php
                                 echo sprintf( wp_kses( __( 'Please input your Envato purchase code, to enable automatic updates in the plugin. To get your purchase code, please follow <a href="%s" target="_blank">this tutorial</a>. Info submitted to the registration server consists of: purchase code, site URL, site name, admin email. All these data will be used strictly for registration purposes.', 'coronavirus-spread-prediction-graphs'), array(  'a' => array( 'href' => array(), 'target' => array() ) ) ), esc_url( '//coderevolution.ro/knowledge-base/faq/how-do-i-find-my-items-purchase-code-for-plugin-license-activation/' ) );
                                 ?>
                           </div>
                        </div>
                        <b><?php echo esc_html__("Register Envato Purchase Code To Enable Automatic Updates:", 'coronavirus-spread-prediction-graphs');?></b>
                     </td>
                     <td><input type="text" name="<?php echo esc_html($plugin_slug);?>_register_code" class="cr_width_100" value="" placeholder="<?php echo esc_html__("Envato Purchase Code", 'coronavirus-spread-prediction-graphs');?>"></td>
                  </tr>
                  <tr>
                     <td></td>
                     <td><input type="submit" name="<?php echo esc_html($plugin_slug);?>_register" id="<?php echo esc_html($plugin_slug);?>_register" class="button button-primary" onclick="unsaved = false;" value="<?php echo esc_html__("Register Purchase Code", 'coronavirus-spread-prediction-graphs');?>"/>
                        <?php
                           }
                           ?>
                     </td>
                  </tr>
                  <tr>
                     <td>
                        <hr/>
                     </td>
                     <td>
                        <hr/>
                     </td>
                  </tr>
               <tr><td colspan="2">
               <h3><?php echo esc_html__("Usage Tips:", 'coronavirus-spread-prediction-graphs');?></h3>
                  <ul>
                     <li><?php echo sprintf( wp_kses( __( 'Need help configuring this plugin? Please check out it\'s <a href="%s" target="_blank">video tutorial</a>.', 'coronavirus-spread-prediction-graphs'), array(  'a' => array( 'href' => array(), 'target' => array() ) ) ), esc_url( 'https://www.youtube.com/watch?v=QFcJOabci2k' ) );?>
                     </li>
                     <li><?php echo sprintf( wp_kses( __( 'Having issues with the plugin? Please be sure to check out our <a href="%s" target="_blank">knowledge-base</a> before you contact <a href="%s" target="_blank">our support</a>!', 'coronavirus-spread-prediction-graphs'), array(  'a' => array( 'href' => array(), 'target' => array() ) ) ), esc_url( '//coderevolution.ro/knowledge-base' ), esc_url('//coderevolution.ro/support' ) );?></li>
                     <li><?php echo sprintf( wp_kses( __( 'Do you enjoy our plugin? Please give it a <a href="%s" target="_blank">rating</a>  on CodeCanyon, or check <a href="%s" target="_blank">our website</a>  for other cool plugins.!', 'coronavirus-spread-prediction-graphs'), array(  'a' => array( 'href' => array(), 'target' => array() ) ) ), esc_url( '//codecanyon.net/downloads' ), esc_url( 'https://coderevolution.ro' ) );?></li>
                  </ul>
               
               </td></tr>
               </table>
               <hr/>
               <p>
               <h3><?php echo esc_html__("Available shortcode (also with Gutenberg block alternatives):", 'coronavirus-spread-prediction-graphs');?> </h3>
               <ul class="cr_list_type">
                  <li><h4>[coronavirus-spread-prediction-table]</h4> <i><?php echo esc_html__("Used to display a table of estimated spreading of a viral pandemic. You can use the following shortcode parameters:", 'coronavirus-spread-prediction-graphs');?></i>
                        <ol>
                        <li>
                        <b class="cspg-red-me">'starting_population'</b> => <?php echo esc_html__("The population to start the equation with. Default:", 'coronavirus-spread-prediction-graphs');?>'7727439400'</li><li>
                        <b class="cspg-red-me">'unkillable_elite_in_bunkers'</b> => <?php echo esc_html__("The population that will not die because they are immune or hidden from the disease. Default:", 'coronavirus-spread-prediction-graphs');?>'50000'</li><li>
                        <b class="cspg-red-me">'start_date'</b> => <?php echo esc_html__("The date when the pandemic starts. Default:", 'coronavirus-spread-prediction-graphs');?>'01-01-2020'</li><li>
                        <b class="cspg-red-me">'initial_infections'</b> => <?php echo esc_html__("The count of the initially infected people. Default:", 'coronavirus-spread-prediction-graphs');?>'2'</li><li>
                        <b class="cspg-red-me">'infection_rate'</b> => <?php echo esc_html__("The rate of infection - how many newly infected people each infected will generate. Default:", 'coronavirus-spread-prediction-graphs');?>'2.45'</li><li>
                        <b class="cspg-red-me">'incubation_days'</b> => <?php echo esc_html__("The incubation period of the disease (in days). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'mortality_rate'</b> => <?php echo esc_html__("The mortality rate of the disease (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'3'</li><li>
                        <b class="cspg-red-me">'mortality_complicator'</b> => <?php echo esc_html__("The mortality complicator of the disease (in percentage). This kicks in when many new infected are being generated in a short period of time (no more free space in hospitals). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'burnout_rate'</b> => <?php echo esc_html__("The rate after which the disease will be stopped (cured or self contained) - (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'4'</li><li>
                        <b class="cspg-red-me">'iteration_count'</b> => <?php echo esc_html__("The number of iterations to display. Default:", 'coronavirus-spread-prediction-graphs');?>'50'</li><li>
                        <b>'date_format'</b> => <?php echo esc_html__("The format of the date. Default:", 'coronavirus-spread-prediction-graphs');?>'Y-m-d'</li><li>
                        <b>'header_texts'</b> => <?php echo esc_html__("A comma separated list of header texts for the table. Default:'Date,Day,New Infected,Total Infected,New Deaths,Total Deaths'", 'coronavirus-spread-prediction-graphs');?></li><li>
                        <b>'thousands_sep'</b> => <?php echo esc_html__("The 'thousand' separator for numbers. Default:", 'coronavirus-spread-prediction-graphs');?>','</li><li>
                        <b>'enable_pdf'</b> => <?php echo esc_html__("Enable or disable the 'Generate PDF' button. Values=0/1. Default:", 'coronavirus-spread-prediction-graphs');?>'0'
                        </li>
                        </ol>
                        </li>
                    <li><h4>[coronavirus-historical-data-prediction]</h4> <i><?php echo esc_html__("Used to display a table of estimated spreading of a viral pandemic. The data is based on historical data from JHU, based on which, the plugin will estimate a future outcome for the pandemic. You can use the following shortcode parameters:", 'coronavirus-spread-prediction-graphs');?></i>
                        <ol>
                        <li>
                        <b class="cspg-red-me">'target_location'</b> => <?php echo esc_html__("Select the starting location of the simulation. For a list of possible locations, please check the Object names from here: ", 'coronavirus-spread-prediction-graphs');?> <a href="https://coronadatascraper.com/#timeseries-byLocation.json" target="_blank">https://coronadatascraper.com/#timeseries-byLocation.json</a> - <?php echo esc_html__("Default is:", 'coronavirus-spread-prediction-graphs');?>'ITA'</li><li>
                        <b class="cspg-red-me">'unkillable_elite_in_bunkers'</b> => <?php echo esc_html__("The population that will not die because they are immune or hidden from the disease. Default:", 'coronavirus-spread-prediction-graphs');?>'50000'</li><li>
                        <b class="cspg-red-me">'infection_rate'</b> => <?php echo esc_html__("The rate of infection - how many newly infected people each infected will generate. Default:", 'coronavirus-spread-prediction-graphs');?>'1.3'</li><li>
                        <b class="cspg-red-me">'mortality_rate'</b> => <?php echo esc_html__("The mortality rate of the disease (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'2'</li><li>
                        <b class="cspg-red-me">'mortality_complicator'</b> => <?php echo esc_html__("The mortality complicator of the disease (in percentage). This kicks in when many new infected are being generated in a short period of time (no more free space in hospitals). Default:", 'coronavirus-spread-prediction-graphs');?>'2'</li><li>
                        <b class="cspg-red-me">'burnout_rate'</b> => <?php echo esc_html__("The rate after which the disease will be stopped (cured or self contained) - (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'3.5'</li><li>
                        <b class="cspg-red-me">'iteration_count'</b> => <?php echo esc_html__("The number of iterations to display. Default:", 'coronavirus-spread-prediction-graphs');?>'50'</li><li>
                        <b>'date_format'</b> => <?php echo esc_html__("The format of the date. Default:", 'coronavirus-spread-prediction-graphs');?>'Y-m-d'</li><li>
                        <b>'header_texts'</b> => <?php echo esc_html__("A comma separated list of header texts for the table. Default:'Date,Day,New Infected,Total Infected,New Deaths,Total Deaths'", 'coronavirus-spread-prediction-graphs');?></li><li>
                        <b>'thousands_sep'</b> => <?php echo esc_html__("The 'thousand' separator for numbers. Default:", 'coronavirus-spread-prediction-graphs');?>','</li><li>
                        <b>'enable_pdf'</b> => <?php echo esc_html__("Enable or disable the 'Generate PDF' button. Values=0/1. Default:", 'coronavirus-spread-prediction-graphs');?>'0'
                        </li>
                        </ol>
                        </li>
                    <li><h4>[coronavirus-spread-summary-table]</h4> <i><?php echo esc_html__("Used to display a table of summaries of outcome (and initial input) of a viral pandemic. You can use the following shortcode parameters:", 'coronavirus-spread-prediction-graphs');?></i>
                        <ol>
                        <li>
                        <b class="cspg-red-me">'starting_population'</b> => <?php echo esc_html__("The population to start the equation with. Default:", 'coronavirus-spread-prediction-graphs');?>'7727439400'</li><li>
                        <b class="cspg-red-me">'unkillable_elite_in_bunkers'</b> => <?php echo esc_html__("The population that will not die because they are immune or hidden from the disease. Default:", 'coronavirus-spread-prediction-graphs');?>'50000'</li><li>
                        <b class="cspg-red-me">'start_date'</b> => <?php echo esc_html__("The date when the pandemic starts. Default:", 'coronavirus-spread-prediction-graphs');?>'01-01-2020'</li><li>
                        <b class="cspg-red-me">'initial_infections'</b> => <?php echo esc_html__("The count of the initially infected people. Default:", 'coronavirus-spread-prediction-graphs');?>'2'</li><li>
                        <b class="cspg-red-me">'infection_rate'</b> => <?php echo esc_html__("The rate of infection - how many newly infected people each infected will generate. Default:", 'coronavirus-spread-prediction-graphs');?>'2.45'</li><li>
                        <b class="cspg-red-me">'incubation_days'</b> => <?php echo esc_html__("The incubation period of the disease (in days). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'mortality_rate'</b> => <?php echo esc_html__("The mortality rate of the disease (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'3'</li><li>
                        <b class="cspg-red-me">'mortality_complicator'</b> => <?php echo esc_html__("The mortality complicator of the disease (in percentage). This kicks in when many new infected are being generated in a short period of time (no more free space in hospitals). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'burnout_rate'</b> => <?php echo esc_html__("The rate after which the disease will be stopped (cured or self contained) - (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'4'</li><li>
                        <b>'include_init_data'</b> => <?php echo esc_html__("Do you want to display initial (input) date in the table? Default:", 'coronavirus-spread-prediction-graphs');?>'true'</li><li>
                        <b>'init_data_header_texts'</b> => <?php echo esc_html__("A comma separated list of header texts for the table. Default:'Starting Population,Immune Population,Start Date,Initial Infections,Infection Rate,Incubation Days,Mortality Rate,Mortality Complicator,Burnout Rate,Iteration Count'", 'coronavirus-spread-prediction-graphs');?></li><li>
                        <b>'include_final_data'</b> => <?php echo esc_html__("Do you want to display final (resulting) date in the table? Default:", 'coronavirus-spread-prediction-graphs');?>'true'</li><li>
                        <b>'final_data_header_texts'</b> => <?php echo esc_html__("A comma separated list of header texts for the table. Default:'Population At Risk,Total Infected,Total Recovered,Total Deaths,Total Uninfected,Population Alive'", 'coronavirus-spread-prediction-graphs');?></li><li>
                        <b>'date_format'</b> => <?php echo esc_html__("The format of the date. Default:", 'coronavirus-spread-prediction-graphs');?>'Y-m-d'</li><li>
                        <b>'thousands_sep'</b> => <?php echo esc_html__("The 'thousand' separator for numbers. Default:", 'coronavirus-spread-prediction-graphs');?>','</li><li>
                        <b>'enable_pdf'</b> => <?php echo esc_html__("Enable or disable the 'Generate PDF' button. Values=0/1. Default:", 'coronavirus-spread-prediction-graphs');?>'0'
                        </li>
                        </ol>
                    </li><li><h4>[coronavirus-historical-pandemic-prediction]</h4> <i><?php echo esc_html__("Used to display a chart to show and compare values for estimated cases (new infected, total infected, new deaths, total deaths, population decline) based on the historical data from JHU, of the COVID-19 viral pandemic. You can use the following shortcode parameters:", 'coronavirus-spread-prediction-graphs');?></i>
                        <ol>
                        <li>
                        <b class="cspg-red-me">'target_location'</b> => <?php echo esc_html__("Select the starting location of the simulation. For a list of possible locations, please check the Object names from here: ", 'coronavirus-spread-prediction-graphs');?> <a href="https://coronadatascraper.com/#timeseries-byLocation.json" target="_blank">https://coronadatascraper.com/#timeseries-byLocation.json</a> - <?php echo esc_html__("Default is:", 'coronavirus-spread-prediction-graphs');?>'ITA'</li><li>
                        <b class="cspg-red-me">'chart_type'</b> => <?php echo esc_html__("Select the type of chart to show. Possible values are: newinfected, newdead, totalinfected, totaldead, remainingpopulation. Default:", 'coronavirus-spread-prediction-graphs');?>'newinfected'</li><li>
                        <b class="cspg-red-me">'unkillable_elite_in_bunkers'</b> => <?php echo esc_html__("The population that will not die because they are immune or hidden from the disease. Default:", 'coronavirus-spread-prediction-graphs');?>'50000'</li><li>
                        <b class="cspg-red-me">'infection_rate'</b> => <?php echo esc_html__("The rate of infection - how many newly infected people each infected will generate. Default:", 'coronavirus-spread-prediction-graphs');?>'1.3'</li><li>
                        <b class="cspg-red-me">'mortality_rate'</b> => <?php echo esc_html__("The mortality rate of the disease (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'2'</li><li>
                        <b class="cspg-red-me">'mortality_complicator'</b> => <?php echo esc_html__("The mortality complicator of the disease (in percentage). This kicks in when many new infected are being generated in a short period of time (no more free space in hospitals). Default:", 'coronavirus-spread-prediction-graphs');?>'2'</li><li>
                        <b class="cspg-red-me">'burnout_rate'</b> => <?php echo esc_html__("The rate after which the disease will be stopped (cured or self contained) - (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'3.5'</li><li>
                        <b class="cspg-red-me">'iteration_count'</b> => <?php echo esc_html__("The number of iterations to display. Default:", 'coronavirus-spread-prediction-graphs');?>'50'</li><li>
                        <b>'date_format'</b> => <?php echo esc_html__("The format of the date. Default:", 'coronavirus-spread-prediction-graphs');?>'Y-m-d'</li><li>
                        <b>'align'</b> => <?php echo esc_html__("The alignment of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'alignright'</li><li>
                        <b>'margin'</b> => <?php echo esc_html__("The margin size of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'5px 20px'</li><li>
                        <b>'datalabels'</b> => <?php echo esc_html__("A comma separated list of labels for the top of the graph. Default:'New Infected, New Deaths'", 'coronavirus-spread-prediction-graphs');?></li><li>
                        <b>'canvaswidth'</b>      => <?php echo esc_html__("The width of the canvas of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'625'</li><li>
                        <b>'canvasheight'</b>     => <?php echo esc_html__("The height of the canvas of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'625'</li><li>
                        <b>'width'</b>			   => <?php echo esc_html__("The width of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'100%'</li><li>
                        <b>'height'</b>		   => <?php echo esc_html__("The height of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'auto'</li><li>
                        <b>'relativewidth'</b>	   => <?php echo esc_html__("Enable relative width. Default:", 'coronavirus-spread-prediction-graphs');?>'1'</li><li>
                        <b>'classn'</b>			   => <?php echo esc_html__("Additional class for the graph. Default:", 'coronavirus-spread-prediction-graphs');?>''</li><li>
                        <b>'colors'</b>           => <?php echo esc_html__("A comma separated list of colors for graph elements. Default:", 'coronavirus-spread-prediction-graphs');?>'#69D2E7,#a0a48C,#F38630,#96CE7F,#CEBC17,#CE4264'</li><li>
                        <b>'fillopacity'</b>      => <?php echo esc_html__("The opacity of the color filling of graph elements. Default:", 'coronavirus-spread-prediction-graphs');?>'0.7'</li><li>
                        <b>'animation'</b>		   => <?php echo esc_html__("Enable animations for the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'true'</li><li>
                        <b>'scalefontsize'</b>    => <?php echo esc_html__("The size of the fonts, scaled. Default:", 'coronavirus-spread-prediction-graphs');?>'12'</li><li>
                        <b>'scalefontcolor'</b>   => <?php echo esc_html__("The color of the fonts. Default:", 'coronavirus-spread-prediction-graphs');?>'#666'</li><li>
                        <b>'scaleoverride'</b>    => <?php echo esc_html__("The override for fonts. Default:", 'coronavirus-spread-prediction-graphs');?>'false'</li><li>
                        <b>'scalesteps'</b> 	   => <?php echo esc_html__("The steps for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'scalestepwidth'</b>   => <?php echo esc_html__("The step width for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'scalestartvalue'</b>  => <?php echo esc_html__("The step start value for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'enable_pdf'</b> => <?php echo esc_html__("Enable or disable the 'Generate PDF' button. Values=0/1. Default:", 'coronavirus-spread-prediction-graphs');?>'0'
                        </li>
                        </ol>
                        </li>
                    <li><h4>[coronavirus-new-infected-death-chart]</h4> <i><?php echo esc_html__("Used to display a chart to show and compare values for estimated new infected cases and new deaths for a time period, of a viral pandemic. You can use the following shortcode parameters:", 'coronavirus-spread-prediction-graphs');?></i>
                        <ol>
                        <li>
                        <b class="cspg-red-me">'starting_population'</b> => <?php echo esc_html__("The population to start the equation with. Default:", 'coronavirus-spread-prediction-graphs');?>'7727439400'</li><li>
                        <b class="cspg-red-me">'unkillable_elite_in_bunkers'</b> => <?php echo esc_html__("The population that will not die because they are immune or hidden from the disease. Default:", 'coronavirus-spread-prediction-graphs');?>'50000'</li><li>
                        <b class="cspg-red-me">'start_date'</b> => <?php echo esc_html__("The date when the pandemic starts. Default:", 'coronavirus-spread-prediction-graphs');?>'01-01-2020'</li><li>
                        <b class="cspg-red-me">'initial_infections'</b> => <?php echo esc_html__("The count of the initially infected people. Default:", 'coronavirus-spread-prediction-graphs');?>'2'</li><li>
                        <b class="cspg-red-me">'infection_rate'</b> => <?php echo esc_html__("The rate of infection - how many newly infected people each infected will generate. Default:", 'coronavirus-spread-prediction-graphs');?>'2.45'</li><li>
                        <b class="cspg-red-me">'incubation_days'</b> => <?php echo esc_html__("The incubation period of the disease (in days). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'mortality_rate'</b> => <?php echo esc_html__("The mortality rate of the disease (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'3'</li><li>
                        <b class="cspg-red-me">'mortality_complicator'</b> => <?php echo esc_html__("The mortality complicator of the disease (in percentage). This kicks in when many new infected are being generated in a short period of time (no more free space in hospitals). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'burnout_rate'</b> => <?php echo esc_html__("The rate after which the disease will be stopped (cured or self contained) - (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'4'</li><li>
                        <b class="cspg-red-me">'iteration_count'</b> => <?php echo esc_html__("The number of iterations to display. Default:", 'coronavirus-spread-prediction-graphs');?>'50'</li><li>
                        <b>'date_format'</b> => <?php echo esc_html__("The format of the date. Default:", 'coronavirus-spread-prediction-graphs');?>'Y-m-d'</li><li>
                        <b>'align'</b> => <?php echo esc_html__("The alignment of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'alignright'</li><li>
                        <b>'margin'</b> => <?php echo esc_html__("The margin size of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'5px 20px'</li><li>
                        <b>'datalabels'</b> => <?php echo esc_html__("A comma separated list of labels for the top of the graph. Default:'New Infected, New Deaths'", 'coronavirus-spread-prediction-graphs');?></li><li>
                        <b>'canvaswidth'</b>      => <?php echo esc_html__("The width of the canvas of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'625'</li><li>
                        <b>'canvasheight'</b>     => <?php echo esc_html__("The height of the canvas of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'625'</li><li>
                        <b>'width'</b>			   => <?php echo esc_html__("The width of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'100%'</li><li>
                        <b>'height'</b>		   => <?php echo esc_html__("The height of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'auto'</li><li>
                        <b>'relativewidth'</b>	   => <?php echo esc_html__("Enable relative width. Default:", 'coronavirus-spread-prediction-graphs');?>'1'</li><li>
                        <b>'classn'</b>			   => <?php echo esc_html__("Additional class for the graph. Default:", 'coronavirus-spread-prediction-graphs');?>''</li><li>
                        <b>'colors'</b>           => <?php echo esc_html__("A comma separated list of colors for graph elements. Default:", 'coronavirus-spread-prediction-graphs');?>'#69D2E7,#a0a48C,#F38630,#96CE7F,#CEBC17,#CE4264'</li><li>
                        <b>'fillopacity'</b>      => <?php echo esc_html__("The opacity of the color filling of graph elements. Default:", 'coronavirus-spread-prediction-graphs');?>'0.7'</li><li>
                        <b>'animation'</b>		   => <?php echo esc_html__("Enable animations for the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'true'</li><li>
                        <b>'scalefontsize'</b>    => <?php echo esc_html__("The size of the fonts, scaled. Default:", 'coronavirus-spread-prediction-graphs');?>'12'</li><li>
                        <b>'scalefontcolor'</b>   => <?php echo esc_html__("The color of the fonts. Default:", 'coronavirus-spread-prediction-graphs');?>'#666'</li><li>
                        <b>'scaleoverride'</b>    => <?php echo esc_html__("The override for fonts. Default:", 'coronavirus-spread-prediction-graphs');?>'false'</li><li>
                        <b>'scalesteps'</b> 	   => <?php echo esc_html__("The steps for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'scalestepwidth'</b>   => <?php echo esc_html__("The step width for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'scalestartvalue'</b>  => <?php echo esc_html__("The step start value for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'enable_pdf'</b> => <?php echo esc_html__("Enable or disable the 'Generate PDF' button. Values=0/1. Default:", 'coronavirus-spread-prediction-graphs');?>'0'
                        </li>
                        </ol>
                        </li>
                    <li><h4>[coronavirus-new-infected-hospitalization-chart]</h4> <i><?php echo esc_html__("Used to display a chart to show and compare values for estimated new infected cases and new hospitalized patients for a time period, of a viral pandemic. You can use the following shortcode parameters:", 'coronavirus-spread-prediction-graphs');?></i>
                        <ol>
                        <li>
                        <b class="cspg-red-me">'starting_population'</b> => <?php echo esc_html__("The population to start the equation with. Default:", 'coronavirus-spread-prediction-graphs');?>'7727439400'</li><li>
                        <b class="cspg-red-me">'hospitalization_rate'</b> => <?php echo esc_html__("The hospitalization rate of the disease (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'20'</li><li>
                        <b class="cspg-red-me">'unkillable_elite_in_bunkers'</b> => <?php echo esc_html__("The population that will not die because they are immune or hidden from the disease. Default:", 'coronavirus-spread-prediction-graphs');?>'50000'</li><li>
                        <b class="cspg-red-me">'start_date'</b> => <?php echo esc_html__("The date when the pandemic starts. Default:", 'coronavirus-spread-prediction-graphs');?>'01-01-2020'</li><li>
                        <b class="cspg-red-me">'initial_infections'</b> => <?php echo esc_html__("The count of the initially infected people. Default:", 'coronavirus-spread-prediction-graphs');?>'2'</li><li>
                        <b class="cspg-red-me">'infection_rate'</b> => <?php echo esc_html__("The rate of infection - how many newly infected people each infected will generate. Default:", 'coronavirus-spread-prediction-graphs');?>'2.45'</li><li>
                        <b class="cspg-red-me">'incubation_days'</b> => <?php echo esc_html__("The incubation period of the disease (in days). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'mortality_rate'</b> => <?php echo esc_html__("The mortality rate of the disease (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'3'</li><li>
                        <b class="cspg-red-me">'mortality_complicator'</b> => <?php echo esc_html__("The mortality complicator of the disease (in percentage). This kicks in when many new infected are being generated in a short period of time (no more free space in hospitals). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'burnout_rate'</b> => <?php echo esc_html__("The rate after which the disease will be stopped (cured or self contained) - (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'4'</li><li>
                        <b class="cspg-red-me">'iteration_count'</b> => <?php echo esc_html__("The number of iterations to display. Default:", 'coronavirus-spread-prediction-graphs');?>'50'</li><li>
                        <b>'date_format'</b> => <?php echo esc_html__("The format of the date. Default:", 'coronavirus-spread-prediction-graphs');?>'Y-m-d'</li><li>
                        <b>'align'</b> => <?php echo esc_html__("The alignment of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'alignright'</li><li>
                        <b>'margin'</b> => <?php echo esc_html__("The margin size of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'5px 20px'</li><li>
                        <b>'datalabels'</b> => <?php echo esc_html__("A comma separated list of labels for the top of the graph. Default:'New Infected, New Deaths'", 'coronavirus-spread-prediction-graphs');?></li><li>
                        <b>'canvaswidth'</b>      => <?php echo esc_html__("The width of the canvas of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'625'</li><li>
                        <b>'canvasheight'</b>     => <?php echo esc_html__("The height of the canvas of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'625'</li><li>
                        <b>'width'</b>			   => <?php echo esc_html__("The width of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'100%'</li><li>
                        <b>'height'</b>		   => <?php echo esc_html__("The height of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'auto'</li><li>
                        <b>'relativewidth'</b>	   => <?php echo esc_html__("Enable relative width. Default:", 'coronavirus-spread-prediction-graphs');?>'1'</li><li>
                        <b>'classn'</b>			   => <?php echo esc_html__("Additional class for the graph. Default:", 'coronavirus-spread-prediction-graphs');?>''</li><li>
                        <b>'colors'</b>           => <?php echo esc_html__("A comma separated list of colors for graph elements. Default:", 'coronavirus-spread-prediction-graphs');?>'#69D2E7,#a0a48C,#F38630,#96CE7F,#CEBC17,#CE4264'</li><li>
                        <b>'fillopacity'</b>      => <?php echo esc_html__("The opacity of the color filling of graph elements. Default:", 'coronavirus-spread-prediction-graphs');?>'0.7'</li><li>
                        <b>'animation'</b>		   => <?php echo esc_html__("Enable animations for the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'true'</li><li>
                        <b>'scalefontsize'</b>    => <?php echo esc_html__("The size of the fonts, scaled. Default:", 'coronavirus-spread-prediction-graphs');?>'12'</li><li>
                        <b>'scalefontcolor'</b>   => <?php echo esc_html__("The color of the fonts. Default:", 'coronavirus-spread-prediction-graphs');?>'#666'</li><li>
                        <b>'scaleoverride'</b>    => <?php echo esc_html__("The override for fonts. Default:", 'coronavirus-spread-prediction-graphs');?>'false'</li><li>
                        <b>'scalesteps'</b> 	   => <?php echo esc_html__("The steps for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'scalestepwidth'</b>   => <?php echo esc_html__("The step width for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'scalestartvalue'</b>  => <?php echo esc_html__("The step start value for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'enable_pdf'</b> => <?php echo esc_html__("Enable or disable the 'Generate PDF' button. Values=0/1. Default:", 'coronavirus-spread-prediction-graphs');?>'0'
                        </li>
                        </ol>
                        </li>
                    <li><h4>[coronavirus-total-infected-death-chart]</h4> <i><?php echo esc_html__("Used to display a chart to show and compare values for estimated total infected cases and total deaths for a time period, of a viral pandemic. You can use the following shortcode parameters:", 'coronavirus-spread-prediction-graphs');?></i>
                        <ol>
                        <li>
                        <b class="cspg-red-me">'starting_population'</b> => <?php echo esc_html__("The population to start the equation with. Default:", 'coronavirus-spread-prediction-graphs');?>'7727439400'</li><li>
                        <b class="cspg-red-me">'unkillable_elite_in_bunkers'</b> => <?php echo esc_html__("The population that will not die because they are immune or hidden from the disease. Default:", 'coronavirus-spread-prediction-graphs');?>'50000'</li><li>
                        <b class="cspg-red-me">'start_date'</b> => <?php echo esc_html__("The date when the pandemic starts. Default:", 'coronavirus-spread-prediction-graphs');?>'01-01-2020'</li><li>
                        <b class="cspg-red-me">'initial_infections'</b> => <?php echo esc_html__("The count of the initially infected people. Default:", 'coronavirus-spread-prediction-graphs');?>'2'</li><li>
                        <b class="cspg-red-me">'infection_rate'</b> => <?php echo esc_html__("The rate of infection - how many newly infected people each infected will generate. Default:", 'coronavirus-spread-prediction-graphs');?>'2.45'</li><li>
                        <b class="cspg-red-me">'incubation_days'</b> => <?php echo esc_html__("The incubation period of the disease (in days). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'mortality_rate'</b> => <?php echo esc_html__("The mortality rate of the disease (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'3'</li><li>
                        <b class="cspg-red-me">'mortality_complicator'</b> => <?php echo esc_html__("The mortality complicator of the disease (in percentage). This kicks in when many new infected are being generated in a short period of time (no more free space in hospitals). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'burnout_rate'</b> => <?php echo esc_html__("The rate after which the disease will be stopped (cured or self contained) - (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'4'</li><li>
                        <b class="cspg-red-me">'iteration_count'</b> => <?php echo esc_html__("The number of iterations to display. Default:", 'coronavirus-spread-prediction-graphs');?>'50'</li><li>
                        <b>'date_format'</b> => <?php echo esc_html__("The format of the date. Default:", 'coronavirus-spread-prediction-graphs');?>'Y-m-d'</li><li>
                        <b>'align'</b> => <?php echo esc_html__("The alignment of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'alignright'</li><li>
                        <b>'margin'</b> => <?php echo esc_html__("The margin size of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'5px 20px'</li><li>
                        <b>'datalabels'</b> => <?php echo esc_html__("A comma separated list of labels for the top of the graph. Default:'Total Infected, Total Deaths'", 'coronavirus-spread-prediction-graphs');?></li><li>
                        <b>'canvaswidth'</b>      => <?php echo esc_html__("The width of the canvas of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'625'</li><li>
                        <b>'canvasheight'</b>     => <?php echo esc_html__("The height of the canvas of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'625'</li><li>
                        <b>'width'</b>			   => <?php echo esc_html__("The width of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'100%'</li><li>
                        <b>'height'</b>		   => <?php echo esc_html__("The height of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'auto'</li><li>
                        <b>'relativewidth'</b>	   => <?php echo esc_html__("Enable relative width. Default:", 'coronavirus-spread-prediction-graphs');?>'1'</li><li>
                        <b>'classn'</b>			   => <?php echo esc_html__("Additional class for the graph. Default:", 'coronavirus-spread-prediction-graphs');?>''</li><li>
                        <b>'colors'</b>           => <?php echo esc_html__("A comma separated list of colors for graph elements. Default:", 'coronavirus-spread-prediction-graphs');?>'#69D2E7,#a0a48C,#F38630,#96CE7F,#CEBC17,#CE4264'</li><li>
                        <b>'fillopacity'</b>      => <?php echo esc_html__("The opacity of the color filling of graph elements. Default:", 'coronavirus-spread-prediction-graphs');?>'0.7'</li><li>
                        <b>'animation'</b>		   => <?php echo esc_html__("Enable animations for the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'true'</li><li>
                        <b>'scalefontsize'</b>    => <?php echo esc_html__("The size of the fonts, scaled. Default:", 'coronavirus-spread-prediction-graphs');?>'12'</li><li>
                        <b>'scalefontcolor'</b>   => <?php echo esc_html__("The color of the fonts. Default:", 'coronavirus-spread-prediction-graphs');?>'#666'</li><li>
                        <b>'scaleoverride'</b>    => <?php echo esc_html__("The override for fonts. Default:", 'coronavirus-spread-prediction-graphs');?>'false'</li><li>
                        <b>'scalesteps'</b> 	   => <?php echo esc_html__("The steps for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'scalestepwidth'</b>   => <?php echo esc_html__("The step width for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'scalestartvalue'</b>  => <?php echo esc_html__("The step start value for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'enable_pdf'</b> => <?php echo esc_html__("Enable or disable the 'Generate PDF' button. Values=0/1. Default:", 'coronavirus-spread-prediction-graphs');?>'0'
                        </li>
                        </ol>
                        </li>
                    <li><h4>[coronavirus-total-workforce-chart]</h4> <i><?php echo esc_html__("Used to display a chart to show the disruption of the workforce, caused by people getting sick and not being able to work. You can use the following shortcode parameters:", 'coronavirus-spread-prediction-graphs');?></i>
                        <ol>
                        <li>
                        <b class="cspg-red-me">'starting_population'</b> => <?php echo esc_html__("The population to start the equation with. Default:", 'coronavirus-spread-prediction-graphs');?>'7727439400'</li><li>
                        <b class="cspg-red-me">'workforce_percentage'</b> => <?php echo esc_html__("The percentage of the population that is in the active workforce. Default:", 'coronavirus-spread-prediction-graphs');?>'60'</li><li>
                        <b class="cspg-red-me">'unkillable_elite_in_bunkers'</b> => <?php echo esc_html__("The population that will not die because they are immune or hidden from the disease. Default:", 'coronavirus-spread-prediction-graphs');?>'50000'</li><li>
                        <b class="cspg-red-me">'start_date'</b> => <?php echo esc_html__("The date when the pandemic starts. Default:", 'coronavirus-spread-prediction-graphs');?>'01-01-2020'</li><li>
                        <b class="cspg-red-me">'initial_infections'</b> => <?php echo esc_html__("The count of the initially infected people. Default:", 'coronavirus-spread-prediction-graphs');?>'2'</li><li>
                        <b class="cspg-red-me">'infection_rate'</b> => <?php echo esc_html__("The rate of infection - how many newly infected people each infected will generate. Default:", 'coronavirus-spread-prediction-graphs');?>'2.45'</li><li>
                        <b class="cspg-red-me">'incubation_days'</b> => <?php echo esc_html__("The incubation period of the disease (in days). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'mortality_rate'</b> => <?php echo esc_html__("The mortality rate of the disease (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'3'</li><li>
                        <b class="cspg-red-me">'mortality_complicator'</b> => <?php echo esc_html__("The mortality complicator of the disease (in percentage). This kicks in when many new infected are being generated in a short period of time (no more free space in hospitals). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'burnout_rate'</b> => <?php echo esc_html__("The rate after which the disease will be stopped (cured or self contained) - (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'4'</li><li>
                        <b class="cspg-red-me">'iteration_count'</b> => <?php echo esc_html__("The number of iterations to display. Default:", 'coronavirus-spread-prediction-graphs');?>'50'</li><li>
                        <b>'date_format'</b> => <?php echo esc_html__("The format of the date. Default:", 'coronavirus-spread-prediction-graphs');?>'Y-m-d'</li><li>
                        <b>'align'</b> => <?php echo esc_html__("The alignment of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'alignright'</li><li>
                        <b>'margin'</b> => <?php echo esc_html__("The margin size of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'5px 20px'</li><li>
                        <b>'datalabels'</b> => <?php echo esc_html__("A comma separated list of labels for the top of the graph. Default:'Total Infected, Workforce Affected'", 'coronavirus-spread-prediction-graphs');?></li><li>
                        <b>'canvaswidth'</b>      => <?php echo esc_html__("The width of the canvas of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'625'</li><li>
                        <b>'canvasheight'</b>     => <?php echo esc_html__("The height of the canvas of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'625'</li><li>
                        <b>'width'</b>			   => <?php echo esc_html__("The width of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'100%'</li><li>
                        <b>'height'</b>		   => <?php echo esc_html__("The height of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'auto'</li><li>
                        <b>'relativewidth'</b>	   => <?php echo esc_html__("Enable relative width. Default:", 'coronavirus-spread-prediction-graphs');?>'1'</li><li>
                        <b>'classn'</b>			   => <?php echo esc_html__("Additional class for the graph. Default:", 'coronavirus-spread-prediction-graphs');?>''</li><li>
                        <b>'colors'</b>           => <?php echo esc_html__("A comma separated list of colors for graph elements. Default:", 'coronavirus-spread-prediction-graphs');?>'#69D2E7,#a0a48C,#F38630,#96CE7F,#CEBC17,#CE4264'</li><li>
                        <b>'fillopacity'</b>      => <?php echo esc_html__("The opacity of the color filling of graph elements. Default:", 'coronavirus-spread-prediction-graphs');?>'0.7'</li><li>
                        <b>'animation'</b>		   => <?php echo esc_html__("Enable animations for the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'true'</li><li>
                        <b>'scalefontsize'</b>    => <?php echo esc_html__("The size of the fonts, scaled. Default:", 'coronavirus-spread-prediction-graphs');?>'12'</li><li>
                        <b>'scalefontcolor'</b>   => <?php echo esc_html__("The color of the fonts. Default:", 'coronavirus-spread-prediction-graphs');?>'#666'</li><li>
                        <b>'scaleoverride'</b>    => <?php echo esc_html__("The override for fonts. Default:", 'coronavirus-spread-prediction-graphs');?>'false'</li><li>
                        <b>'scalesteps'</b> 	   => <?php echo esc_html__("The steps for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'scalestepwidth'</b>   => <?php echo esc_html__("The step width for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'scalestartvalue'</b>  => <?php echo esc_html__("The step start value for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'enable_pdf'</b> => <?php echo esc_html__("Enable or disable the 'Generate PDF' button. Values=0/1. Default:", 'coronavirus-spread-prediction-graphs');?>'0'
                        </li>
                        </ol>
                        </li>
                    <li><h4>[coronavirus-disease-severity-chart]</h4> <i><?php echo esc_html__("Used to display a chart to show the number of asymptomatic, severe and critical cases of the disease. You can use the following shortcode parameters:", 'coronavirus-spread-prediction-graphs');?></i>
                        <ol>
                        <li>
                        <b class="cspg-red-me">'starting_population'</b> => <?php echo esc_html__("The population to start the equation with. Default:", 'coronavirus-spread-prediction-graphs');?>'7727439400'</li><li>
                        <b class="cspg-red-me">'unkillable_elite_in_bunkers'</b> => <?php echo esc_html__("The population that will not die because they are immune or hidden from the disease. Default:", 'coronavirus-spread-prediction-graphs');?>'50000'</li><li>
                        <b class="cspg-red-me">'start_date'</b> => <?php echo esc_html__("The date when the pandemic starts. Default:", 'coronavirus-spread-prediction-graphs');?>'01-01-2020'</li><li>
                        <b class="cspg-red-me">'initial_infections'</b> => <?php echo esc_html__("The count of the initially infected people. Default:", 'coronavirus-spread-prediction-graphs');?>'2'</li><li>
                        <b class="cspg-red-me">'infection_rate'</b> => <?php echo esc_html__("The rate of infection - how many newly infected people each infected will generate. Default:", 'coronavirus-spread-prediction-graphs');?>'2.45'</li><li>
                        <b class="cspg-red-me">'incubation_days'</b> => <?php echo esc_html__("The incubation period of the disease (in days). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'mortality_rate'</b> => <?php echo esc_html__("The mortality rate of the disease (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'3'</li><li>
                        <b class="cspg-red-me">'mortality_complicator'</b> => <?php echo esc_html__("The mortality complicator of the disease (in percentage). This kicks in when many new infected are being generated in a short period of time (no more free space in hospitals). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'burnout_rate'</b> => <?php echo esc_html__("The rate after which the disease will be stopped (cured or self contained) - (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'4'</li><li>
                        <b class="cspg-red-me">'iteration_count'</b> => <?php echo esc_html__("The number of iterations to display. Default:", 'coronavirus-spread-prediction-graphs');?>'50'</li><li>
                        <b>'date_format'</b> => <?php echo esc_html__("The format of the date. Default:", 'coronavirus-spread-prediction-graphs');?>'Y-m-d'</li><li>
                        <b>'align'</b> => <?php echo esc_html__("The alignment of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'alignright'</li><li>
                        <b>'margin'</b> => <?php echo esc_html__("The margin size of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'5px 20px'</li><li>
                        <b>'datalabels'</b> => <?php echo esc_html__("A comma separated list of labels for the top of the graph. Default:'Total Infected, Asymptomatic, Serious, Critical'", 'coronavirus-spread-prediction-graphs');?></li><li>
                        <b>'canvaswidth'</b>      => <?php echo esc_html__("The width of the canvas of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'625'</li><li>
                        <b>'canvasheight'</b>     => <?php echo esc_html__("The height of the canvas of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'625'</li><li>
                        <b>'width'</b>			   => <?php echo esc_html__("The width of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'100%'</li><li>
                        <b>'height'</b>		   => <?php echo esc_html__("The height of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'auto'</li><li>
                        <b>'relativewidth'</b>	   => <?php echo esc_html__("Enable relative width. Default:", 'coronavirus-spread-prediction-graphs');?>'1'</li><li>
                        <b>'classn'</b>			   => <?php echo esc_html__("Additional class for the graph. Default:", 'coronavirus-spread-prediction-graphs');?>''</li><li>
                        <b>'colors'</b>           => <?php echo esc_html__("A comma separated list of colors for graph elements. Default:", 'coronavirus-spread-prediction-graphs');?>'#69D2E7,#a0a48C,#F38630,#96CE7F,#CEBC17,#CE4264'</li><li>
                        <b>'fillopacity'</b>      => <?php echo esc_html__("The opacity of the color filling of graph elements. Default:", 'coronavirus-spread-prediction-graphs');?>'0.7'</li><li>
                        <b>'animation'</b>		   => <?php echo esc_html__("Enable animations for the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'true'</li><li>
                        <b>'scalefontsize'</b>    => <?php echo esc_html__("The size of the fonts, scaled. Default:", 'coronavirus-spread-prediction-graphs');?>'12'</li><li>
                        <b>'scalefontcolor'</b>   => <?php echo esc_html__("The color of the fonts. Default:", 'coronavirus-spread-prediction-graphs');?>'#666'</li><li>
                        <b>'scaleoverride'</b>    => <?php echo esc_html__("The override for fonts. Default:", 'coronavirus-spread-prediction-graphs');?>'false'</li><li>
                        <b>'scalesteps'</b> 	   => <?php echo esc_html__("The steps for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'scalestepwidth'</b>   => <?php echo esc_html__("The step width for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'scalestartvalue'</b>  => <?php echo esc_html__("The step start value for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'enable_pdf'</b> => <?php echo esc_html__("Enable or disable the 'Generate PDF' button. Values=0/1. Default:", 'coronavirus-spread-prediction-graphs');?>'0'
                        </li>
                        </ol>
                        </li>
                    <li><h4>[coronavirus-age-group-death-rate]</h4> <i><?php echo esc_html__("Used to display a chart to show the number of deaths, by each age group. You can use the following shortcode parameters:", 'coronavirus-spread-prediction-graphs');?></i>
                        <ol>
                        <li>
                        <b class="cspg-red-me">'starting_population'</b> => <?php echo esc_html__("The population to start the equation with. Default:", 'coronavirus-spread-prediction-graphs');?>'7727439400'</li><li>
                        <b class="cspg-red-me">'unkillable_elite_in_bunkers'</b> => <?php echo esc_html__("The population that will not die because they are immune or hidden from the disease. Default:", 'coronavirus-spread-prediction-graphs');?>'50000'</li><li>
                        <b class="cspg-red-me">'start_date'</b> => <?php echo esc_html__("The date when the pandemic starts. Default:", 'coronavirus-spread-prediction-graphs');?>'01-01-2020'</li><li>
                        <b class="cspg-red-me">'initial_infections'</b> => <?php echo esc_html__("The count of the initially infected people. Default:", 'coronavirus-spread-prediction-graphs');?>'2'</li><li>
                        <b class="cspg-red-me">'infection_rate'</b> => <?php echo esc_html__("The rate of infection - how many newly infected people each infected will generate. Default:", 'coronavirus-spread-prediction-graphs');?>'2.45'</li><li>
                        <b class="cspg-red-me">'incubation_days'</b> => <?php echo esc_html__("The incubation period of the disease (in days). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'mortality_rate'</b> => <?php echo esc_html__("The mortality rate of the disease (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'3'</li><li>
                        <b class="cspg-red-me">'mortality_complicator'</b> => <?php echo esc_html__("The mortality complicator of the disease (in percentage). This kicks in when many new infected are being generated in a short period of time (no more free space in hospitals). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'burnout_rate'</b> => <?php echo esc_html__("The rate after which the disease will be stopped (cured or self contained) - (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'4'</li><li>
                        <b class="cspg-red-me">'iteration_count'</b> => <?php echo esc_html__("The number of iterations to display. Default:", 'coronavirus-spread-prediction-graphs');?>'50'</li><li>
                        <b>'date_format'</b> => <?php echo esc_html__("The format of the date. Default:", 'coronavirus-spread-prediction-graphs');?>'Y-m-d'</li><li>
                        <b>'align'</b> => <?php echo esc_html__("The alignment of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'alignright'</li><li>
                        <b>'margin'</b> => <?php echo esc_html__("The margin size of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'5px 20px'</li><li>
                        <b>'datalabels'</b> => <?php echo esc_html__("A comma separated list of labels for the top of the graph. Default:'Total Infected, Asymptomatic, Serious, Critical'", 'coronavirus-spread-prediction-graphs');?></li><li>
                        <b>'canvaswidth'</b>      => <?php echo esc_html__("The width of the canvas of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'625'</li><li>
                        <b>'canvasheight'</b>     => <?php echo esc_html__("The height of the canvas of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'625'</li><li>
                        <b>'width'</b>			   => <?php echo esc_html__("The width of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'100%'</li><li>
                        <b>'height'</b>		   => <?php echo esc_html__("The height of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'auto'</li><li>
                        <b>'relativewidth'</b>	   => <?php echo esc_html__("Enable relative width. Default:", 'coronavirus-spread-prediction-graphs');?>'1'</li><li>
                        <b>'classn'</b>			   => <?php echo esc_html__("Additional class for the graph. Default:", 'coronavirus-spread-prediction-graphs');?>''</li><li>
                        <b>'colors'</b>           => <?php echo esc_html__("A comma separated list of colors for graph elements. Default:", 'coronavirus-spread-prediction-graphs');?>'#69D2E7,#a0a48C,#F38630,#96CE7F,#CEBC17,#CE4264'</li><li>
                        <b>'fillopacity'</b>      => <?php echo esc_html__("The opacity of the color filling of graph elements. Default:", 'coronavirus-spread-prediction-graphs');?>'0.7'</li><li>
                        <b>'animation'</b>		   => <?php echo esc_html__("Enable animations for the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'true'</li><li>
                        <b>'scalefontsize'</b>    => <?php echo esc_html__("The size of the fonts, scaled. Default:", 'coronavirus-spread-prediction-graphs');?>'12'</li><li>
                        <b>'scalefontcolor'</b>   => <?php echo esc_html__("The color of the fonts. Default:", 'coronavirus-spread-prediction-graphs');?>'#666'</li><li>
                        <b>'scaleoverride'</b>    => <?php echo esc_html__("The override for fonts. Default:", 'coronavirus-spread-prediction-graphs');?>'false'</li><li>
                        <b>'scalesteps'</b> 	   => <?php echo esc_html__("The steps for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'scalestepwidth'</b>   => <?php echo esc_html__("The step width for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'scalestartvalue'</b>  => <?php echo esc_html__("The step start value for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'enable_pdf'</b> => <?php echo esc_html__("Enable or disable the 'Generate PDF' button. Values=0/1. Default:", 'coronavirus-spread-prediction-graphs');?>'0'
                        </li>
                        </ol>
                        </li>
                    <li><h4>[coronavirus-disease-symptoms-types]</h4> <i><?php echo esc_html__("Used to display a chart to show the number of people having different symptoms for the COVID-19 disease. You can use the following shortcode parameters:", 'coronavirus-spread-prediction-graphs');?></i>
                        <ol>
                        <li>
                        <b class="cspg-red-me">'starting_population'</b> => <?php echo esc_html__("The population to start the equation with. Default:", 'coronavirus-spread-prediction-graphs');?>'7727439400'</li><li>
                        <b class="cspg-red-me">'unkillable_elite_in_bunkers'</b> => <?php echo esc_html__("The population that will not die because they are immune or hidden from the disease. Default:", 'coronavirus-spread-prediction-graphs');?>'50000'</li><li>
                        <b class="cspg-red-me">'start_date'</b> => <?php echo esc_html__("The date when the pandemic starts. Default:", 'coronavirus-spread-prediction-graphs');?>'01-01-2020'</li><li>
                        <b class="cspg-red-me">'initial_infections'</b> => <?php echo esc_html__("The count of the initially infected people. Default:", 'coronavirus-spread-prediction-graphs');?>'2'</li><li>
                        <b class="cspg-red-me">'infection_rate'</b> => <?php echo esc_html__("The rate of infection - how many newly infected people each infected will generate. Default:", 'coronavirus-spread-prediction-graphs');?>'2.45'</li><li>
                        <b class="cspg-red-me">'incubation_days'</b> => <?php echo esc_html__("The incubation period of the disease (in days). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'mortality_rate'</b> => <?php echo esc_html__("The mortality rate of the disease (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'3'</li><li>
                        <b class="cspg-red-me">'mortality_complicator'</b> => <?php echo esc_html__("The mortality complicator of the disease (in percentage). This kicks in when many new infected are being generated in a short period of time (no more free space in hospitals). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'burnout_rate'</b> => <?php echo esc_html__("The rate after which the disease will be stopped (cured or self contained) - (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'4'</li><li>
                        <b class="cspg-red-me">'iteration_count'</b> => <?php echo esc_html__("The number of iterations to display. Default:", 'coronavirus-spread-prediction-graphs');?>'50'</li><li>
                        <b>'date_format'</b> => <?php echo esc_html__("The format of the date. Default:", 'coronavirus-spread-prediction-graphs');?>'Y-m-d'</li><li>
                        <b>'align'</b> => <?php echo esc_html__("The alignment of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'alignright'</li><li>
                        <b>'margin'</b> => <?php echo esc_html__("The margin size of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'5px 20px'</li><li>
                        <b>'datalabels'</b> => <?php echo esc_html__("A comma separated list of labels for the top of the graph. Default:'Total Infected, Asymptomatic, Serious, Critical'", 'coronavirus-spread-prediction-graphs');?></li><li>
                        <b>'canvaswidth'</b>      => <?php echo esc_html__("The width of the canvas of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'625'</li><li>
                        <b>'canvasheight'</b>     => <?php echo esc_html__("The height of the canvas of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'625'</li><li>
                        <b>'width'</b>			   => <?php echo esc_html__("The width of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'100%'</li><li>
                        <b>'height'</b>		   => <?php echo esc_html__("The height of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'auto'</li><li>
                        <b>'relativewidth'</b>	   => <?php echo esc_html__("Enable relative width. Default:", 'coronavirus-spread-prediction-graphs');?>'1'</li><li>
                        <b>'classn'</b>			   => <?php echo esc_html__("Additional class for the graph. Default:", 'coronavirus-spread-prediction-graphs');?>''</li><li>
                        <b>'colors'</b>           => <?php echo esc_html__("A comma separated list of colors for graph elements. Default:", 'coronavirus-spread-prediction-graphs');?>'#69D2E7,#a0a48C,#F38630,#96CE7F,#CEBC17,#CE4264'</li><li>
                        <b>'fillopacity'</b>      => <?php echo esc_html__("The opacity of the color filling of graph elements. Default:", 'coronavirus-spread-prediction-graphs');?>'0.7'</li><li>
                        <b>'animation'</b>		   => <?php echo esc_html__("Enable animations for the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'true'</li><li>
                        <b>'scalefontsize'</b>    => <?php echo esc_html__("The size of the fonts, scaled. Default:", 'coronavirus-spread-prediction-graphs');?>'12'</li><li>
                        <b>'scalefontcolor'</b>   => <?php echo esc_html__("The color of the fonts. Default:", 'coronavirus-spread-prediction-graphs');?>'#666'</li><li>
                        <b>'scaleoverride'</b>    => <?php echo esc_html__("The override for fonts. Default:", 'coronavirus-spread-prediction-graphs');?>'false'</li><li>
                        <b>'scalesteps'</b> 	   => <?php echo esc_html__("The steps for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'scalestepwidth'</b>   => <?php echo esc_html__("The step width for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'scalestartvalue'</b>  => <?php echo esc_html__("The step start value for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'enable_pdf'</b> => <?php echo esc_html__("Enable or disable the 'Generate PDF' button. Values=0/1. Default:", 'coronavirus-spread-prediction-graphs');?>'0'
                        </li>
                        </ol>
                        </li>
                    <li><h4>[coronavirus-population-decline-chart]</h4> <i><?php echo esc_html__("Used to display a chart to show the amount of population decline, for a time period, in case of  a viral pandemic. You can use the following shortcode parameters:", 'coronavirus-spread-prediction-graphs');?></i>
                        <ol>
                        <li>
                        <b class="cspg-red-me">'starting_population'</b> => <?php echo esc_html__("The population to start the equation with. Default:", 'coronavirus-spread-prediction-graphs');?>'7727439400'</li><li>
                        <b class="cspg-red-me">'unkillable_elite_in_bunkers'</b> => <?php echo esc_html__("The population that will not die because they are immune or hidden from the disease. Default:", 'coronavirus-spread-prediction-graphs');?>'50000'</li><li>
                        <b class="cspg-red-me">'start_date'</b> => <?php echo esc_html__("The date when the pandemic starts. Default:", 'coronavirus-spread-prediction-graphs');?>'01-01-2020'</li><li>
                        <b class="cspg-red-me">'initial_infections'</b> => <?php echo esc_html__("The count of the initially infected people. Default:", 'coronavirus-spread-prediction-graphs');?>'2'</li><li>
                        <b class="cspg-red-me">'infection_rate'</b> => <?php echo esc_html__("The rate of infection - how many newly infected people each infected will generate. Default:", 'coronavirus-spread-prediction-graphs');?>'2.45'</li><li>
                        <b class="cspg-red-me">'incubation_days'</b> => <?php echo esc_html__("The incubation period of the disease (in days). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'mortality_rate'</b> => <?php echo esc_html__("The mortality rate of the disease (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'3'</li><li>
                        <b class="cspg-red-me">'mortality_complicator'</b> => <?php echo esc_html__("The mortality complicator of the disease (in percentage). This kicks in when many new infected are being generated in a short period of time (no more free space in hospitals). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'burnout_rate'</b> => <?php echo esc_html__("The rate after which the disease will be stopped (cured or self contained) - (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'4'</li><li>
                        <b class="cspg-red-me">'iteration_count'</b> => <?php echo esc_html__("The number of iterations to display. Default:", 'coronavirus-spread-prediction-graphs');?>'50'</li><li>
                        <b>'date_format'</b> => <?php echo esc_html__("The format of the date. Default:", 'coronavirus-spread-prediction-graphs');?>'Y-m-d'</li><li>
                        <b>'align'</b> => <?php echo esc_html__("The alignment of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'alignright'</li><li>
                        <b>'margin'</b> => <?php echo esc_html__("The margin size of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'5px 20px'</li><li>
                        <b>'datalabels'</b> => <?php echo esc_html__("A comma separated list of labels for the top of the graph. Default:'Population Decline'", 'coronavirus-spread-prediction-graphs');?></li><li>
                        <b>'canvaswidth'</b>      => <?php echo esc_html__("The width of the canvas of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'625'</li><li>
                        <b>'canvasheight'</b>     => <?php echo esc_html__("The height of the canvas of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'625'</li><li>
                        <b>'width'</b>			   => <?php echo esc_html__("The width of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'100%'</li><li>
                        <b>'height'</b>		   => <?php echo esc_html__("The height of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'auto'</li><li>
                        <b>'relativewidth'</b>	   => <?php echo esc_html__("Enable relative width. Default:", 'coronavirus-spread-prediction-graphs');?>'1'</li><li>
                        <b>'classn'</b>			   => <?php echo esc_html__("Additional class for the graph. Default:", 'coronavirus-spread-prediction-graphs');?>''</li><li>
                        <b>'colors'</b>           => <?php echo esc_html__("A comma separated list of colors for graph elements. Default:", 'coronavirus-spread-prediction-graphs');?>'#69D2E7,#a0a48C,#F38630,#96CE7F,#CEBC17,#CE4264'</li><li>
                        <b>'fillopacity'</b>      => <?php echo esc_html__("The opacity of the color filling of graph elements. Default:", 'coronavirus-spread-prediction-graphs');?>'0.7'</li><li>
                        <b>'animation'</b>		   => <?php echo esc_html__("Enable animations for the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'true'</li><li>
                        <b>'scalefontsize'</b>    => <?php echo esc_html__("The size of the fonts, scaled. Default:", 'coronavirus-spread-prediction-graphs');?>'12'</li><li>
                        <b>'scalefontcolor'</b>   => <?php echo esc_html__("The color of the fonts. Default:", 'coronavirus-spread-prediction-graphs');?>'#666'</li><li>
                        <b>'scaleoverride'</b>    => <?php echo esc_html__("The override for fonts. Default:", 'coronavirus-spread-prediction-graphs');?>'false'</li><li>
                        <b>'scalesteps'</b> 	   => <?php echo esc_html__("The steps for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'scalestepwidth'</b>   => <?php echo esc_html__("The step width for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'scalestartvalue'</b>  => <?php echo esc_html__("The step start value for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'enable_pdf'</b> => <?php echo esc_html__("Enable or disable the 'Generate PDF' button. Values=0/1. Default:", 'coronavirus-spread-prediction-graphs');?>'0'
                        </li>
                        </ol>
                        </li>
                    <li><h4>[coronavirus-total-deaths-chart]</h4> <i><?php echo esc_html__("Used to display a chart to show the amount of total deaths count, for a time period, in case of  a viral pandemic. You can use the following shortcode parameters:", 'coronavirus-spread-prediction-graphs');?></i>
                        <ol>
                        <li>
                        <b class="cspg-red-me">'starting_population'</b> => <?php echo esc_html__("The population to start the equation with. Default:", 'coronavirus-spread-prediction-graphs');?>'7727439400'</li><li>
                        <b class="cspg-red-me">'unkillable_elite_in_bunkers'</b> => <?php echo esc_html__("The population that will not die because they are immune or hidden from the disease. Default:", 'coronavirus-spread-prediction-graphs');?>'50000'</li><li>
                        <b class="cspg-red-me">'start_date'</b> => <?php echo esc_html__("The date when the pandemic starts. Default:", 'coronavirus-spread-prediction-graphs');?>'01-01-2020'</li><li>
                        <b class="cspg-red-me">'initial_infections'</b> => <?php echo esc_html__("The count of the initially infected people. Default:", 'coronavirus-spread-prediction-graphs');?>'2'</li><li>
                        <b class="cspg-red-me">'infection_rate'</b> => <?php echo esc_html__("The rate of infection - how many newly infected people each infected will generate. Default:", 'coronavirus-spread-prediction-graphs');?>'2.45'</li><li>
                        <b class="cspg-red-me">'incubation_days'</b> => <?php echo esc_html__("The incubation period of the disease (in days). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'mortality_rate'</b> => <?php echo esc_html__("The mortality rate of the disease (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'3'</li><li>
                        <b class="cspg-red-me">'mortality_complicator'</b> => <?php echo esc_html__("The mortality complicator of the disease (in percentage). This kicks in when many new infected are being generated in a short period of time (no more free space in hospitals). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'burnout_rate'</b> => <?php echo esc_html__("The rate after which the disease will be stopped (cured or self contained) - (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'4'</li><li>
                        <b class="cspg-red-me">'iteration_count'</b> => <?php echo esc_html__("The number of iterations to display. Default:", 'coronavirus-spread-prediction-graphs');?>'50'</li><li>
                        <b>'date_format'</b> => <?php echo esc_html__("The format of the date. Default:", 'coronavirus-spread-prediction-graphs');?>'Y-m-d'</li><li>
                        <b>'align'</b> => <?php echo esc_html__("The alignment of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'alignright'</li><li>
                        <b>'margin'</b> => <?php echo esc_html__("The margin size of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'5px 20px'</li><li>
                        <b>'datalabels'</b> => <?php echo esc_html__("A comma separated list of labels for the top of the graph. Default:'Total Deaths'", 'coronavirus-spread-prediction-graphs');?></li><li>
                        <b>'canvaswidth'</b>      => <?php echo esc_html__("The width of the canvas of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'625'</li><li>
                        <b>'canvasheight'</b>     => <?php echo esc_html__("The height of the canvas of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'625'</li><li>
                        <b>'width'</b>			   => <?php echo esc_html__("The width of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'100%'</li><li>
                        <b>'height'</b>		   => <?php echo esc_html__("The height of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'auto'</li><li>
                        <b>'relativewidth'</b>	   => <?php echo esc_html__("Enable relative width. Default:", 'coronavirus-spread-prediction-graphs');?>'1'</li><li>
                        <b>'classn'</b>			   => <?php echo esc_html__("Additional class for the graph. Default:", 'coronavirus-spread-prediction-graphs');?>''</li><li>
                        <b>'colors'</b>           => <?php echo esc_html__("A comma separated list of colors for graph elements. Default:", 'coronavirus-spread-prediction-graphs');?>'#69D2E7,#a0a48C,#F38630,#96CE7F,#CEBC17,#CE4264'</li><li>
                        <b>'fillopacity'</b>      => <?php echo esc_html__("The opacity of the color filling of graph elements. Default:", 'coronavirus-spread-prediction-graphs');?>'0.7'</li><li>
                        <b>'animation'</b>		   => <?php echo esc_html__("Enable animations for the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'true'</li><li>
                        <b>'scalefontsize'</b>    => <?php echo esc_html__("The size of the fonts, scaled. Default:", 'coronavirus-spread-prediction-graphs');?>'12'</li><li>
                        <b>'scalefontcolor'</b>   => <?php echo esc_html__("The color of the fonts. Default:", 'coronavirus-spread-prediction-graphs');?>'#666'</li><li>
                        <b>'scaleoverride'</b>    => <?php echo esc_html__("The override for fonts. Default:", 'coronavirus-spread-prediction-graphs');?>'false'</li><li>
                        <b>'scalesteps'</b> 	   => <?php echo esc_html__("The steps for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'scalestepwidth'</b>   => <?php echo esc_html__("The step width for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'scalestartvalue'</b>  => <?php echo esc_html__("The step start value for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'enable_pdf'</b> => <?php echo esc_html__("Enable or disable the 'Generate PDF' button. Values=0/1. Default:", 'coronavirus-spread-prediction-graphs');?>'0'
                        </li>
                        </ol>
                        </li>
                    <li><h4>[coronavirus-summary-chart]</h4> <i><?php echo esc_html__("Used to display a chart to show the amount of total deaths count, for a time period, in case of  a viral pandemic. You can use the following shortcode parameters:", 'coronavirus-spread-prediction-graphs');?></i>
                        <ol>
                        <li>
                        <b class="cspg-red-me">'starting_population'</b> => <?php echo esc_html__("The population to start the equation with. Default:", 'coronavirus-spread-prediction-graphs');?>'7727439400'</li><li>
                        <b class="cspg-red-me">'unkillable_elite_in_bunkers'</b> => <?php echo esc_html__("The population that will not die because they are immune or hidden from the disease. Default:", 'coronavirus-spread-prediction-graphs');?>'50000'</li><li>
                        <b class="cspg-red-me">'start_date'</b> => <?php echo esc_html__("The date when the pandemic starts. Default:", 'coronavirus-spread-prediction-graphs');?>'01-01-2020'</li><li>
                        <b class="cspg-red-me">'initial_infections'</b> => <?php echo esc_html__("The count of the initially infected people. Default:", 'coronavirus-spread-prediction-graphs');?>'2'</li><li>
                        <b class="cspg-red-me">'infection_rate'</b> => <?php echo esc_html__("The rate of infection - how many newly infected people each infected will generate. Default:", 'coronavirus-spread-prediction-graphs');?>'2.45'</li><li>
                        <b class="cspg-red-me">'incubation_days'</b> => <?php echo esc_html__("The incubation period of the disease (in days). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'mortality_rate'</b> => <?php echo esc_html__("The mortality rate of the disease (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'3'</li><li>
                        <b class="cspg-red-me">'mortality_complicator'</b> => <?php echo esc_html__("The mortality complicator of the disease (in percentage). This kicks in when many new infected are being generated in a short period of time (no more free space in hospitals). Default:", 'coronavirus-spread-prediction-graphs');?>'10'</li><li>
                        <b class="cspg-red-me">'burnout_rate'</b> => <?php echo esc_html__("The rate after which the disease will be stopped (cured or self contained) - (in percentage). Default:", 'coronavirus-spread-prediction-graphs');?>'4'</li><li>
                        <b class="cspg-red-me">'iteration_count'</b> => <?php echo esc_html__("The number of iterations to display. Default:", 'coronavirus-spread-prediction-graphs');?>'50'</li><li>
                        <b>'date_format'</b> => <?php echo esc_html__("The format of the date. Default:", 'coronavirus-spread-prediction-graphs');?>'Y-m-d'</li><li>
                        <b>'align'</b> => <?php echo esc_html__("The alignment of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'alignright'</li><li>
                        <b>'margin'</b> => <?php echo esc_html__("The margin size of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'5px 20px'</li><li>
                        <b>'datalabels'</b> => <?php echo esc_html__("A comma separated list of labels for the top of the graph. Default:'Recovered, Dead, Uninfected'", 'coronavirus-spread-prediction-graphs');?></li><li>
                        <b>'canvaswidth'</b>      => <?php echo esc_html__("The width of the canvas of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'625'</li><li>
                        <b>'canvasheight'</b>     => <?php echo esc_html__("The height of the canvas of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'625'</li><li>
                        <b>'width'</b>			   => <?php echo esc_html__("The width of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'100%'</li><li>
                        <b>'height'</b>		   => <?php echo esc_html__("The height of the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'auto'</li><li>
                        <b>'relativewidth'</b>	   => <?php echo esc_html__("Enable relative width. Default:", 'coronavirus-spread-prediction-graphs');?>'1'</li><li>
                        <b>'classn'</b>			   => <?php echo esc_html__("Additional class for the graph. Default:", 'coronavirus-spread-prediction-graphs');?>''</li><li>
                        <b>'colors'</b>           => <?php echo esc_html__("A comma separated list of colors for graph elements. Default:", 'coronavirus-spread-prediction-graphs');?>'#69D2E7,#a0a48C,#F38630,#96CE7F,#CEBC17,#CE4264'</li><li>
                        <b>'fillopacity'</b>      => <?php echo esc_html__("The opacity of the color filling of graph elements. Default:", 'coronavirus-spread-prediction-graphs');?>'0.7'</li><li>
                        <b>'animation'</b>		   => <?php echo esc_html__("Enable animations for the graph. Default:", 'coronavirus-spread-prediction-graphs');?>'true'</li><li>
                        <b>'scalefontsize'</b>    => <?php echo esc_html__("The size of the fonts, scaled. Default:", 'coronavirus-spread-prediction-graphs');?>'12'</li><li>
                        <b>'scalefontcolor'</b>   => <?php echo esc_html__("The color of the fonts. Default:", 'coronavirus-spread-prediction-graphs');?>'#666'</li><li>
                        <b>'scaleoverride'</b>    => <?php echo esc_html__("The override for fonts. Default:", 'coronavirus-spread-prediction-graphs');?>'false'</li><li>
                        <b>'scalesteps'</b> 	   => <?php echo esc_html__("The steps for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'scalestepwidth'</b>   => <?php echo esc_html__("The step width for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'scalestartvalue'</b>  => <?php echo esc_html__("The step start value for fonts (advanced). Default:", 'coronavirus-spread-prediction-graphs');?>'null'</li><li>
                        <b>'enable_pdf'</b> => <?php echo esc_html__("Enable or disable the 'Generate PDF' button. Values=0/1. Default:", 'coronavirus-spread-prediction-graphs');?>'0'
                        </li>
                        </ol>
                        </li>
                    <li><h4>[coronavirus-jh-dashboard]</h4> <i><?php echo esc_html__("Used to display an embed of the official Johns Hopkins CSSE Dashboard. You can use the following shortcode parameters:", 'coronavirus-spread-prediction-graphs');?></i>
                        <ol>
                        <li>
                        <b>'height_px'</b> => <?php echo esc_html__("The height of the embed. Default:", 'coronavirus-spread-prediction-graphs');?>'800px'</li>
                        </ol>
                        </li>
                    <li><h4>[coronavirus-who-dashboard]</h4> <i><?php echo esc_html__("Used to display an embed of the official WHO Dashboard. You can use the following shortcode parameters:", 'coronavirus-spread-prediction-graphs');?></i>
                        <ol>
                        <li>
                        <b>'height_px'</b> => <?php echo esc_html__("The height of the embed. Default:", 'coronavirus-spread-prediction-graphs');?>'800px'</li>
                        </ol>
                        </li>
                    <li><h4>[coronavirus-region-dashboard]</h4> <i><?php echo esc_html__("Used to display an embed of diffenret tracking Dashboards. You can use the following shortcode parameters:", 'coronavirus-spread-prediction-graphs');?></i>
                        <ol>
                        <li>
                        <b>'height_px'</b> => <?php echo esc_html__("The height of the embed. Default:", 'coronavirus-spread-prediction-graphs');?>'800px'</li>
                        <li>
                        <b>'region'</b> => <?php echo esc_html__("The dashboard to embed. Possible values are: italy, brazil, brazil2, lebanon, pakistan, casesanimated, romania, romaniadaily, romaniacounties, romaniaage, romania2, healthmap, nextstrain, hongkong, macau, portugal, shenzhen, china, jhu, virginia, germany, japan, canada, southkorea, singapore, taiwan, indonesia, philippines, thailand, who, oklahoma, globaltablestats, globalchartstats, globalcountrystats, globalevolutionstats, countriesmorethan1000, selectedcountries, casesovertime, casesworldwide, newcasesperday, newcasesperdaychina, newcasesperdayus, newcasesperdayeurope, newcasesperdayitaly, newcasesperdaygermany, newcasesperdayspain, chinamap, usmap, eumap, germanymap, doublingstats, evolution, dispersion, israel, israel2, turkey, cases, spread, globalconfirmeddeathsrecovered, globaldeathsrecovered, worstaffectedareas, affectedcountries, bing, livedata, florida, switzerland, europe, uk, london, sweden, global, countrygraphs, countrylist, denmark, india, usacdcmap, usacdcchart, usacdcillnessonsetchart, satellitemap, kfftrackermap, globalspread, confirmedrecoveredmap, countrychart2, world2, usa, usa2, usatravel. Default:", 'coronavirus-spread-prediction-graphs');?>'jhu'</li>
                        </ol>
                        </li>
                    <li><h4>[coronavirus-country-query]</h4> <i><?php echo esc_html__("Used to display an input field to query countries for their current confirmed cased of COVID-19.", 'coronavirus-spread-prediction-graphs');?></i>
                        <ol>
                        <li>
                        <b>'country'</b> => <?php echo esc_html__("The country for which to show the stats. If you leave this field blank, your website's visitors will be able to enter their own queries to check stats for different countries. Default:", 'coronavirus-spread-prediction-graphs');?>''</li>
                        </ol>
                        </li>
                    <li><h4>[coronavirus-user-input]</h4> <i><?php echo esc_html__("Used to add a form using which users can test the features of the plugin and simulate graphs and charts with their own starting data. You can use the following shortcode parameters:", 'coronavirus-spread-prediction-graphs');?></i>
                        <ol>
                        <li>
                        <b>'show_table'</b> => <?php echo esc_html__("Do you want to show the main table? Default:", 'coronavirus-spread-prediction-graphs');?>'true'</li>
                        <li>
                        <b>'show_new_infected_death_graph'</b> => <?php echo esc_html__("Do you want to show the new infected and death chart? Default:", 'coronavirus-spread-prediction-graphs');?>'true'</li>
                        <li>
                        <b>'show_population_decline_graph'</b> => <?php echo esc_html__("Do you want to show the population decline chart? Default:", 'coronavirus-spread-prediction-graphs');?>'true'</li>
                        <li>
                        <b>'show_total_deaths_graph'</b> => <?php echo esc_html__("Do you want to show the total deaths graph? Default:", 'coronavirus-spread-prediction-graphs');?>'true'</li>
                        <li>
                        <b>'show_total_deaths_infected_graph'</b> => <?php echo esc_html__("Do you want to show the total infected and deaths chart? Default:", 'coronavirus-spread-prediction-graphs');?>'true'</li>
                        <li>
                        <b>'show_summary'</b> => <?php echo esc_html__("Do you want to show a summary of the outbreak results? Default:", 'coronavirus-spread-prediction-graphs');?>'true'</li>
                        <li>
                        <b>'show_summary_graph'</b> => <?php echo esc_html__("Do you want to show a summary chart of the outbreak results? Default:", 'coronavirus-spread-prediction-graphs');?>'true'</li>
                        <li>
                        <b>'enable_pdf'</b> => <?php echo esc_html__("Enable or disable the 'Generate PDF' button. Values=0/1. Default:", 'coronavirus-spread-prediction-graphs');?>'0'</li>
                        </ol>
                        </li>
                  </ul>
               </p>
               <hr/>
               <h3><?php echo esc_html__("Sample Data For Example Diseases:", 'coronavirus-spread-prediction-graphs');?></h3>
               <table id="sample2-table2" align="center">
               <tr>
               <th>
               </th>
               <th><a href="https://en.wikipedia.org/wiki/Influenza" target="_blank"><?php echo esc_html__("Common Flu", 'coronavirus-spread-prediction-graphs');?></a>
               </th>
               <th><a href="https://en.wikipedia.org/wiki/Severe_acute_respiratory_syndrome" target="_blank"><?php echo esc_html__("SARS", 'coronavirus-spread-prediction-graphs');?></a>
               </th>
               <th><a href="https://en.wikipedia.org/wiki/Middle_East_respiratory_syndrome" target="_blank"><?php echo esc_html__("MERS", 'coronavirus-spread-prediction-graphs');?></a>
               </th>
               <th><a href="https://en.wikipedia.org/wiki/Spanish_flu" target="_blank"><?php echo esc_html__("Spanish Flu", 'coronavirus-spread-prediction-graphs');?></a>
               </th>
               <th><a href="https://en.wikipedia.org/wiki/2019_novel_coronavirus" target="_blank"><?php echo esc_html__("COVID-19 (Wuhan Coronavirus)", 'coronavirus-spread-prediction-graphs');?></a>
               </th>
               </tr>
               <tr>
               <td>
               <b><?php echo esc_html__("Infection Rate (R0)", 'coronavirus-spread-prediction-graphs');?></b>
               </td>
               <td>
               1.28
               </td>
               <td>
               2.60
               </td>
               <td>
               0.70
               </td>
               <td>
               1.40-2.80
               </td>
               <td>
               2.50-4.00 ?
               </td>
               </tr>
               <tr>
               <td>
               <b><?php echo esc_html__("Mortality Rate", 'coronavirus-spread-prediction-graphs');?></b>
               </td>
               <td>
               0.10%
               </td>
               <td>
               11%
               </td>
               <td>
               35%
               </td>
               <td>
               10-20%
               </td>
               <td>
               2-5% ?
               </td>
               </tr>
               <tr>
               <td>
               <b><?php echo esc_html__("Mortality Complicator", 'coronavirus-spread-prediction-graphs');?></b>
               </td>
               <td>
               <1%
               </td>
               <td>
               ~15%
               </td>
               <td>
               ~15%
               </td>
               <td>
               ~20%
               </td>
               <td>
               >20% ?
               </td>
               </tr>
               <tr>
               <td>
               <b><?php echo esc_html__("Incubation Period", 'coronavirus-spread-prediction-graphs');?></b>
               </td>
               <td>
               1-2 <?php echo esc_html__("days", 'coronavirus-spread-prediction-graphs');?>
               </td>
               <td>
               4-6 <?php echo esc_html__("days", 'coronavirus-spread-prediction-graphs');?>
               </td>
               <td>
               1-21 <?php echo esc_html__("days", 'coronavirus-spread-prediction-graphs');?>
               </td>
               <td>
               2-7 <?php echo esc_html__("days", 'coronavirus-spread-prediction-graphs');?>
               </td>
               <td>
               2-24 <?php echo esc_html__("days", 'coronavirus-spread-prediction-graphs');?> ?
               </td>
               </tr>
               <tr>
               <td>
               <b><?php echo esc_html__("Vaccination And Curability", 'coronavirus-spread-prediction-graphs');?></b>
               </td>
               <td>
               10%-48% <?php echo esc_html__("effective", 'coronavirus-spread-prediction-graphs');?>
               </td>
               <td>
               <?php echo esc_html__("No cure available", 'coronavirus-spread-prediction-graphs');?>
               </td>
               <td>
               <?php echo esc_html__("No cure available", 'coronavirus-spread-prediction-graphs');?>
               </td>
               <td>
               <?php echo esc_html__("No cure available", 'coronavirus-spread-prediction-graphs');?>
               </td>
               <td>
               <?php echo esc_html__("No cure available", 'coronavirus-spread-prediction-graphs');?> ?
               </td>
               </tr>
               </table>
               <hr/>
               <h3><?php echo esc_html__("Parameter Explanations:", 'coronavirus-spread-prediction-graphs');?></h3>
               <table id="sample2-table2" align="center">
               <tr>
               <th class="cspg_black"><?php echo esc_html__("Starting Population", 'coronavirus-spread-prediction-graphs');?>
               </th><td><?php echo esc_html__("The starting population for the outbreak/pandemic. This can be the population of the globe, your country, city or even university.", 'coronavirus-spread-prediction-graphs');?></td></tr>
               <tr><th class="cspg_black"><?php echo esc_html__("Elite in Bunkers and Immune", 'coronavirus-spread-prediction-graphs');?>
               </th><td><?php echo esc_html__("This is the number of people that will never get sick - because they are naturally immune or they are hiding in bunkers or are fully isolated from the infected population.", 'coronavirus-spread-prediction-graphs');?></td></tr>
               <tr><th class="cspg_black"><?php echo esc_html__("Start Date", 'coronavirus-spread-prediction-graphs');?>
               </th><td><?php echo esc_html__("This is the date when the first patient is infected.", 'coronavirus-spread-prediction-graphs');?></td></tr>
               <tr><th class="cspg_black"><?php echo esc_html__("Initial Infections", 'coronavirus-spread-prediction-graphs');?>
               </th><td><?php echo esc_html__("The number of initial infections that occurred on the start date.", 'coronavirus-spread-prediction-graphs');?></td></tr>
               <tr><th class="cspg_black"><?php echo esc_html__("Infection Rate (R0)", 'coronavirus-spread-prediction-graphs');?>
               </th><td><?php echo esc_html__("The number of additional people that are infected by a single patient that already has the virus (during the incubation period).", 'coronavirus-spread-prediction-graphs');?></td></tr>
               <tr><th class="cspg_black"><?php echo esc_html__("Incubation Period (Days)", 'coronavirus-spread-prediction-graphs');?>
               </th><td><?php echo esc_html__("The average time from becoming infected to showing thee first symptoms.", 'coronavirus-spread-prediction-graphs');?></td></tr>
               <tr><th class="cspg_black"><?php echo esc_html__("Mortality Rate (Percentage)", 'coronavirus-spread-prediction-graphs');?>
               </th><td><?php echo esc_html__("How many people die of the virus as a percentage of those who become infected (an average death rate).", 'coronavirus-spread-prediction-graphs');?></td></tr>
               <tr><th class="cspg_black"><?php echo esc_html__("Mortality Complicator (Percentage)", 'coronavirus-spread-prediction-graphs');?>
               </th><td><?php echo esc_html__("This will increase the 'Mortality Rate' where there is a large number of new infected in a short period of time and is based on the increasing likelihood of mortality as more of the health care system becomes overwhelmed (more and more severe and critical cases that need medical help to survive, in a short period of time).", 'coronavirus-spread-prediction-graphs');?></td></tr>
               <tr><th class="cspg_black"><?php echo esc_html__("Virus Burnout Rate (Percentage)", 'coronavirus-spread-prediction-graphs');?>
               </th><td><?php echo esc_html__("This represents a reduction of the 'Infection Rate' over time - it represents the increased quarantine measures, progress with discovering a cure or vaccine and fewer healthy hosts to infect", 'coronavirus-spread-prediction-graphs');?></td></tr>
               </table>
            </div>
         </div>
         <hr/>
         <div>
            <p class="submit"><input type="submit" name="btnSubmit" id="btnSubmit" class="button button-primary" onclick="unsaved = false;" value="<?php echo esc_html__("Save Settings", 'coronavirus-spread-prediction-graphs');?>"/></p>
         </div>
      </form>
   </div>
</div>
<?php
}
?>